Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Feb 2021 19:57:34 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hi, I would like to follow up on my cancrllation request           11:51 PM, 17th Feb                     User                    *cancellation           11:51 PM, 17th Feb                     User                    Order number 9633286178           11:53 PM, 17th Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            11:54 PM, 17th Feb                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:54 PM, 17th Feb                   Hamza                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:55 PM, 17th Feb                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           11:55 PM, 17th Feb                   Hamza                   Is there anything else I can help you?            11:55 PM, 17th Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:57 PM, 17th Feb                     User                    It's been 2 weeks and I haven't received the items, and I did not get any reply           11:57 PM, 17th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2118331